avatar

wcooley/nss_pam_ldapd

Manages nss-pam-ldapd

To use this module, add this declaration to your Puppetfile:

To manually install this module with puppet module tool:

9,248
Latest version: 9,248